Page MenuHomePhabricator

Document Cassandra SLAS and storage requirements for daily and hourly data {slug} [5 pts]
Closed, ResolvedPublic

Description

Document Cassandra SLAS and storage requirements for daily and hourly data.

It is clear we cannot keep hourly data in Cassandra at current rate, let's document how much storage this data is taking. Let's also document SLAs on responses of daily/hourly data.

Event Timeline

Nuria created this task.Oct 23 2015, 6:26 PM
Nuria assigned this task to Milimetric.
Nuria raised the priority of this task from to High.
Nuria updated the task description. (Show Details)
Nuria added a subscriber: Nuria.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 23 2015, 6:26 PM
Milimetric set Security to None.
Milimetric moved this task from In Code Review to Ready to Deploy on the Analytics-Kanban board.
Milimetric moved this task from Ready to Deploy to Done on the Analytics-Kanban board.
Milimetric renamed this task from Document Cassandra SLAS and storage requirements for daily and hourly data {slug} to Document Cassandra SLAS and storage requirements for daily and hourly data {slug} [5 pts].Oct 30 2015, 3:08 PM
Milimetric reassigned this task from Milimetric to Nuria.
Nuria closed this task as Resolved.Nov 2 2015, 5:02 PM